/* Общие */
a:link    {color:#0090FF}
a:visited {color:#6060A0}
a:hover   {color:#ff0000}
a:active  {color:#FF0000}
h1 {color:#0070f0; text-align:center; font-size:XLarge; font-weight:bold}
#h1 {color:#0070f0; text-align:center; font-weight:bold;}
h2 {color:#0050f0; text-align:center; font-size:large; }
h3 {color:#707070; text-align:left;   font-size:medium; font-weight:normal}
h4 {color:#0050f0; text-align:center}
h5 {color:#0090ff; text-align:left; font-size:medium}
h6 {font-size:medium}
body {background-color:#F0F0FF; color:#000000;}
hr {color:#000aff;border-color:#0000ff;height:1px;border-width:1px;}

.menu {color:#000000;font-size:small}
.tabl {background-color:#fff5ff; color:#000000}
.medium {font-size:medium}
.polosa {background-repeat:repeat-y}

.maintabl {width:100%;}
/* Клетка 1 */
.c1data {color:#000000;font-weight:bold; font-style:italic; text-align:center;font-size:x-small}
.goriz  {background-repeat:repeat-x; height:16}
.vert   {background-repeat:repeat-y; width:16}

/* Клетка 2 */
.zagol {color:#0070f0; text-align:center; font-size:1cm; font-weight:bold;}
/* Клетка 3 */
.c3cit {color:#000000; font-style:italic; text-align:left;text-indent:5mm}

/* Клетка 4 */
.doska {background-repeat:no-repeat; height:30;text-indent:0.0mm;}
.mainl {font-size:4.7mm; text-decoration:none;;}
a.mainl {color:#0050e0;}
a:visited.mainl {color:#0050e0}
a:hover.mainl   {color:#ff0000}
/* Клетка 5 */
.c5data {background-color:#0090ff; color:#ffffff;text-align:center;font-family:Times;}
.c5important {color:#ff0000;font-weight:bold;}
.c5text {color:#000000;text-align:justify; font-size:1em;}
.c5autor {font-weight:bold;color:#404040;}
.c5name {font-style:italic;color:#202020;}
.c5part {font-weight:bold;color:#000000;}
.c5arhive {text-align:center; font-weight:bold;}

/* Клетка 6 */
.c6quest {font-weight:bold;color:#000000;text-align:center;}
.c6var {color:#000000;text-align:left; font-family:Times; font-size:1em}

/* Клетка 7 */
/* Клетка 8 */
.c8copyr {color:#000000; font-size:xx-small}

/* Статьи. Автор в статьях */
.autor {color:#3030b0; font-weight:bold; font-style:italic; font-size:large} 

/* Цвета новых поступлений */
.new1 {color:#ff0000; font-weight:bold;}
.new2 {color:#ff7070; font-weight:bold;}
.new3 {color:#ffc0c0; font-weight:bold;}

/* Галерея. Таблицы картинок */
.gtabl {background-color:#ffffff; color:#000000}

/* Изобретения. Аварии изобретений */
.avar {background-color:#f0c0c0; color:#000000}

/* Тексты. Цвет бордера рецензии */
.recen {background-color:#00a0ff;}
.txtname {font-weight:bold;}
.txtcomm {color:#000000;font-size:small;text-align:justify;text-indent:5mm}
#svz {font-size:small;}

/* Тексты. Текст непосредственно */
.copyright {font-size:x-small;font-style:italic;}

/* Тексты. Выделение пунктирным бордюром */
P.dotted {
 border-left: dashed 1px black; /* Линия слева от текста */
 margin-left: 20px; /* Отступ слева от края до текста */
 padding-left: 7px; /* Расстояние от линии до текста */

 border-right: dashed 1px black; /* Линия справа от текста */
 margin-right: 20px; /* Отступ справа от края до текста */
 padding-right: 7px; /* Расстояние от линии до текста */

 border-top: dashed 1px black; /* Линия сверху от текста */
 margin-top: 20px; /* Отступ сверху от края до текста */
 padding-top: 7px; /* Расстояние от линии до текста */

 border-bottom: dashed 1px black; /* Линия снизу от текста */
 margin-bottom: 20px; /* Отступ снизу от края до текста */
 padding-bottom: 7px; /* Расстояние от линии до текста */
}

/* Карта */
/* Карта - главные ссылки */
a.mainmap {color:#0050e0; font-weight:bold}
a:visited.mainmap {color:#0050e0; font-weight:bold}
a:hover.mainmap   {color:#ff0000; font-weight:bold}

/* форум */
/*
.formain {width:85%}
.forzag {text-align:justify;padding-top:2mm;border-top-color:#000aff;border-top-style:solid;border-top-width:1px;font-size:medium}
.forotv {float:right;padding-left:8mm;padding-top:2mm;}
.formess {text-align:justify;padding-left:8mm;font-size:small;margin-bottom:4mm;}
.forstr {text-align:justify;font-size:x-small;font-weight:bold;}
*/


/* комментарии */
/* таблица с комментариями */
/*.cmnttableheader { background-color:#d1d9f4 }*/
.cmnttablebody1 { background-color:#e9eaed;padding:1px 5px 1px 5px }
/*.cmnttablebody2 { background-color:#d8d9dc;padding:1px 5px 1px 5px }*/
.cmntquote1 { margin-left:1%;margin-right:1%;border-top:1px solid #333333;border-bottom:1px solid #333333;border-left:1px solid #333333;border-right:1px solid #333333;background-color:#c1c4c9;padding:2px 5px 3px 15px }


.formot {font-weight:bold;}
.fordata {font-weight:bold;font-size:x-small}
.forautor {font-weight:bold;}
.fortema {font-style:italic;}
.forcit  {color:#000090;font-size:x-small;}